
SciQLOP - Task #1824

Epic story # 1150 (In Progress): Visualisation des données

User story # 1183 (Closed): Visualisation de données vectorielles

Implémenter la représentation graphique d'un vecteur

31/07/2017 03:06 PM - Anonymous

Status: Closed Start date:  

Priority: Immediate Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

revision: r0 blocked: No

Description

Related issues:

Copied to Task #1863: Implémenter la représentation graphique d'un vecteur Closed 16/08/2017

History

#1 - 14/08/2017 09:28 AM - Anonymous

- Copied to Task #1863: Implémenter la représentation graphique d'un vecteur added

#2 - 14/08/2017 09:28 AM - Anonymous

- Status changed from New to Closed

- Assignee set to Anonymous
